<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [mutedNoteReasons](./calckey-js.mutednotereasons.md)

## mutedNoteReasons variable

**Signature:**

```typescript
mutedNoteReasons: readonly [
	"word",
	"manual",
	"spam",
	"other",
]
```
